.section-stores aside {
  margin-bottom: 40px;
}

.section-stores aside input[type='text'],
.section-stores aside input[type='search'] {
  width: 100%;
}

.section-stores aside > div {
  background-color: #fff;
  padding: 40px;
  position: relative;
}

@media (min-width: 0) and (max-width: 1439px) {
  .section-stores aside > div {
    padding: 40px 20px;
  }
}

.section-stores aside > div::before {
  -ms-transform: translate(0, -75%);
  transform: translate(0, -75%);
  background-color: #fff;
  background-image: url(../..//images/ico_filter_blue.svg);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 8px;
  content: '';
  display: block;
  height: 58px;
  left: 20px;
  position: absolute;
  top: 0;
  width: 58px;
}

.section-stores aside .bef-exposed-form .form--inline > .form-item {
  float: none;
  margin: 0 0 40px;
}

.section-stores aside .bef-exposed-form .form--inline .form-actions {
  margin: 0;
}

.section-stores aside .form-item-search,
.section-stores aside .form-item-field-store-location-proximity-center-geocoder-geolocation-geocoder-address {
  position: relative;
  width: 100%;
}

.section-stores aside .form-item-search label,
.section-stores aside .form-item-field-store-location-proximity-center-geocoder-geolocation-geocoder-address label {
  color: #333;
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 20px;
}

.section-stores aside .form-item-search .form-search.form-autocomplete,
.section-stores aside .form-item-field-store-location-proximity-center-geocoder-geolocation-geocoder-address .form-search.form-autocomplete {
  background: none;
}

.section-stores aside .form-item-search .form-submit,
.section-stores aside .form-item-field-store-location-proximity-center-geocoder-geolocation-geocoder-address .form-submit {
  background: url(../..//images/ico_search_blue.svg) no-repeat center center;
  border: 0;
  height: 55px;
  position: absolute;
  right: 0;
  text-indent: -99999px;
  bottom: 0;
  width: 50px;
}

.section-stores aside .form-item-field-store-hours-holiday-value,
.section-stores aside .form-item-field-store-hours-sunday-value,
.section-stores aside .form-item-store-is-open {
  clear: both;
  display: block;
  margin-bottom: 40px;
  width: 100%;
}

.section-stores aside .form-item-field-store-hours-holiday-value input:checked + label::before,
.section-stores aside .form-item-field-store-hours-sunday-value input:checked + label::before,
.section-stores aside .form-item-store-is-open input:checked + label::before {
  background-color: #269945;
}

.section-stores aside .form-item-field-store-hours-holiday-value input:checked + label::after,
.section-stores aside .form-item-field-store-hours-sunday-value input:checked + label::after,
.section-stores aside .form-item-store-is-open input:checked + label::after {
  -ms-transform: translate(-100%, 4px);
  transform: translate(-100%, 4px);
  border-color: #269945;
  left: 66px;
}

.section-stores aside .form-item-field-store-hours-holiday-value label,
.section-stores aside .form-item-field-store-hours-sunday-value label,
.section-stores aside .form-item-store-is-open label {
  transition: all 0.3s ease;
  border: 0;
  color: #333;
  display: block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 50px;
}

.section-stores aside .form-item-field-store-hours-holiday-value label::before,
.section-stores aside .form-item-field-store-hours-sunday-value label::before,
.section-stores aside .form-item-store-is-open label::before {
  transition: all 0.3s ease;
  background-color: #808080;
  border-radius: 14px;
  border: 0;
  bottom: 0;
  height: 28px;
  left: 0;
  position: absolute;
  top: auto;
  width: 66px;
}

.section-stores aside .form-item-field-store-hours-holiday-value label::after,
.section-stores aside .form-item-field-store-hours-sunday-value label::after,
.section-stores aside .form-item-store-is-open label::after {
  -ms-transform: translate(0, 4px);
  transform: translate(0, 4px);
  transition: all 0.3s ease;
  background: white;
  border-radius: 50%;
  border: 1px solid #808080;
  bottom: 0;
  content: '';
  display: block;
  height: 34px;
  left: 0;
  position: absolute;
  width: 34px;
}

.section-stores aside .form-item-field-store-hours-holiday-value {
  margin-bottom: 0 !important;
}
